

# BlockTemplateModel


## Properties

| Name | Type | Description | Notes |
|------------ | ------------- | ------------- | -------------|
|**blocktemplateBlob** | **String** |  |  [optional] |
|**difficulty** | **String** |  |  [optional] |
|**height** | **Integer** |  |  [optional] |
|**minerTxTgc** | [**TxGenerationContextModel**](TxGenerationContextModel.md) |  |  [optional] |
|**blockRewardWithoutFee** | **Integer** |  |  [optional] |
|**blockReward** | **Integer** |  |  [optional] |
|**txsFee** | **Integer** |  |  [optional] |
|**prevHash** | **String** |  |  [optional] |
|**seed** | **String** |  |  [optional] |



